[Ljava/lang/String;
Ljava/lang/String;
<init>
()V
Code
LineNumberTable
LocalVariableTable
(Ljava/lang/String;)V
([Ljava/lang/String;)V
append
(Ljava/lang/StringBuffer;Ljava/lang/String;Ljava/lang/String;)V
Ljava/lang/StringBuffer;
()Ljava/lang/String;
I
SourceFile
</

java/lang/StringBuffer
<METADATA>
<AUTHORS>
AUTHOR
</AUTHORS>
PUB_DATE
ARTICLE_TITLE
SECTION_TITLE
BOOK_TITLE
</METADATA>
java/lang/Object
java/lang/String
length
()I
(C)Ljava/lang/StringBuffer;
(Ljava/lang/String;)Ljava/lang/StringBuffer;
(Ljava/lang/StringBuffer;Ljava/lang/String;)V
toString
a
A
b
B
c
Lcom/amazon/ebook/framework/device/comm/d;
com/amazon/ebook/framework/device/comm/d
wjc
com/amazon/ebook/util/f/a
